﻿@charset "UTF-8";
/* CSS Document */

.area_aircon .mainTtlArea {
	background: #f07997;
	padding: 40px 0;
	margin: 0 0 40px;
}
#sub.area_aircon .mainTtlArea .inner {
    padding-bottom: 0;
}
.area_aircon .mainTtlArea .mainTtl {
	font-size: 46px;
	color: #fff;
	margin: 0;
	line-height: 1.5;
	font-weight: bold;
}



/* info */
.area_aircon #info .infoBox {
	border: solid 3px #ddd;
	width: 800px;
	margin: 0 auto;
	padding: 40px;
}
.area_aircon #info .infoBox h3 {
	font-size: 16px;
}
.area_aircon #info .infoBox dl {
	border-bottom: dashed 1px #d2d2d2;
	padding: 0 0 20px;
}
.area_aircon #info .infoBox dl:last-child {
	border-bottom: none;
	padding: 0;
	margin: 0;
}
.area_aircon #info .infoBox dd {
	line-height: 2;
}
.area_aircon #info .infoBox dd a {
	color: #0099ff;
	text-decoration: underline;
	cursor: pointer;
}


/* message */
.area_aircon #message .grayBox {
	font-size: 14px;
	line-height: 1.8;
	margin: 0 0 30px;
}
.area_aircon #message .phList {
	margin: 0 0 50px;
}
.area_aircon #message .phList li {
	float: left;
	width: 320px;
	margin: 0 20px 0 0;
	background: #f6f6f6;
}
.area_aircon #message .phList li:last-child {
	margin: 0;
}
.area_aircon #message .phList li img {
	width: 100%;
	height: 240px;
	object-fit: contain;
	font-family: 'object-fit: contain;';
}
.area_aircon #message .info_dtl h3 {
	font-size: 20px;
	margin: 0 0 20px;
}
.area_aircon #message .info_dtl dl {
	border-bottom: dashed 1px #d2d2d2;
	padding: 0 0 20px;
}
.area_aircon #message .info_dtl dl:last-child {
	margin: 0;
}
.area_aircon #message .info_dtl dt {
	font-size: 18px;
	margin: 0 0 10px;
}
.area_aircon #message .info_dtl dd {
	font-size: 14px;
	line-height: 1.8;
}


/* price */
#sub.area_aircon table.def02 tr:nth-child(2n) th, table.def02 tr:nth-child(2n) td {
  background-color: #fff;
}
#sub.area_aircon table.def02 th,
#sub.area_aircon table.def02 td {
  text-align: center;
}



/* calendar */
.dateSlideList {
	margin: 0 auto;
	border: solid 1px #ddd;
	border-bottom: none;
	border-right: none;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.dateSlideList li {
	width: calc(100% / 7);
	text-align: center;
	height: 11rem;
	font-size: 14px;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	position: relative;
	background: #f3f3f3;
	padding: 15px 0 0;
}
.dateSlideList li:before {
	content: "▲";
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fff;
	width: 100%;
	height: 6rem;
	display: block;
	border-top: solid 1px #ddd;
	line-height: 58px;
	color: #333 !important;
}
.dateSlideList li.sat {
	color: #3a87dd;
}
.dateSlideList li.sun {
	color: #dd3a3a;
}

.area_aircon .oraBtn {
	width: 430px;
	margin: 40px auto 0;
}
#sub.area_aircon .oraBtn a {
	background: #f39700 url("../images/area2-aircon/icon_calendar.png") no-repeat left 25px center;
	background-size: 24px auto;
	display: block;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 20px 20px 20px 40px;
	font-weight: bold;
}
#sub.area_aircon .oraBtn a:hover {
	opacity: 0.8;
}


/* enquete */
.area_aircon .enquete h2 {
    background: none;
}



/* service */
.area_aircon #service .box {
    width: 50%;
	float: left;
}
.area_aircon #service .planName {
    background: url(../images/common/foot_arw.jpg) no-repeat left 7px;
	background-size: 12px auto;
    padding-left: 20px;
    margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.area_aircon #service ul {
    padding: 0 10px;
}
.area_aircon #service ul li {
    background: url(../images/common/arw.png) no-repeat left 9px;
    padding-left: 10px;
    margin-top: 8px;
	font-size: 14px;
	float: left;
	width: 50%;
}


/* bfaf */
.area_aircon #bfaf .bfafWrap {
	display:-webkit-box;
  	display:-ms-flexbox;
	display: flex;
}
.area_aircon #bfaf .bfafWrap > div {
	width: 450px;
}
.area_aircon #bfaf .bfafWrap .before {
	margin: 0 100px 0 0;
	position: relative;
}
.area_aircon #bfaf .bfafWrap .before:before {
	content: "";
	background: url("../images/house-cleaning/aircon/arr_pink_big.jpg") no-repeat;
	background-size: 100%;
	width: 120px;
    height: 75px;
    position: absolute;
    top: calc(50% - 35px);
    right: -116px;
    transform: rotate(-90deg);
}
.area_aircon #bfaf .bfafWrap > div img {
	width: 100%;
	height: 320px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}








@media (max-width: 767px) {

	
	
.area_aircon .mainTtlArea {
	padding: 20px 3%;
	margin: 0 0 20px;
}
.area_aircon .mainTtlArea .mainTtl {
	font-size: 30px;
}



/* info */
.area_aircon #info .infoBox {
	border: solid 2px #ddd;
	width: 100%;
	margin: 0 auto;
	padding: 20px;
}
.area_aircon #info .infoBox h3 {
	font-size: 14px;
}
.area_aircon #info .infoBox dl {
	border-bottom: dashed 1px #d2d2d2;
	padding: 0 0 15px;
}
.area_aircon #info .infoBox dd {
	line-height: 1.8;
}


/* message */
.area_aircon #message .grayBox {
	margin: 0 0 20px;
}
.area_aircon #message .phList {
	margin: 0 0 30px;
}
.area_aircon #message .phList li {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
.area_aircon #message .phList li img {
	width: 100%;
	height: 240px;
}
.area_aircon #message .info_dtl h3 {
	font-size: 16px;
	margin: 0 0 15px;
}
.area_aircon #message .info_dtl dl {
	border-bottom: dashed 1px #d2d2d2;
	padding: 0 0 15px;
}
.area_aircon #message .info_dtl dt {
	font-size: 14px;
	margin: 0 0 6px;
}
.area_aircon #message .info_dtl dd {
	font-size: 14px;
	line-height: 1.8;
}
	
/* price */	
#sub.area_aircon .tableBox {
	overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
#sub.area_aircon table.def02 {
    width: 100%;
    min-width: 650px;
	margin: 0 0 1px;
}
#sub.area_aircon table.def02 th {
  vertical-align: middle;
}	


/* calendar */
.dateSlideList {
	margin: 0 auto;
	border: solid 1px #ddd;
	border-bottom: none;
	border-right: none;
	width: 100%;
}
.dateSlideList li {
	width: calc(100% / 7);
	text-align: center;
	height: 7rem;
	font-size: 10px;
	padding: 7px 0 0;
}
.dateSlideList li:before {
	width: 100%;
	height: 4rem;
	line-height: 40px;
	font-size: 12px;
}
.area_aircon .oraBtn {
	width: 90%;
	margin: 30px auto 0;
}
#sub.area_aircon .oraBtn a {
	background: #f39700 url("../images/area2-aircon/icon_calendar.png") no-repeat left 20px center;
	background-size: 18px auto;
	font-size: 16px;
	padding: 16px 10px 16px 30px;
}
#sub.area_aircon .oraBtn a:hover {
	opacity: 1;
}
	
	

/* service */
.area_aircon #service .box {
    width: 100%;
	float: none;
	margin: 0 0 25px;
}
.area_aircon #service .box:last-child {
	margin: 0;
}
.area_aircon #service .planName {
    background: url(../images/common/foot_arw.jpg) no-repeat left 7px;
	background-size: 12px auto;
    padding-left: 20px;
    margin-bottom: 5px;
	font-size: 16px;
}
.area_aircon #service ul {
    padding: 0;
}
.area_aircon #service ul li {
    background: url(../images/common/arw.png) no-repeat left 9px;
    padding-left: 10px;
	padding-right: 15px;
    margin-top: 8px;
	font-size: 13px;
}	
	
	
/* bfaf */
.area_aircon #bfaf .bfafWrap {
	display: block;
}
.area_aircon #bfaf .bfafWrap > div {
	width: 100%;
}
.area_aircon #bfaf .bfafWrap .before {
	margin: 0 0 80px;
}
.area_aircon #bfaf .bfafWrap .before:before {
	width: 80px;
    height: 52px;
    position: absolute;
    top: auto;
    bottom: -7rem;
    right: calc(50% - 40px);
    transform: inherit;
}
.area_aircon #bfaf .bfafWrap > div img {
	width: 100%;
	height: 220px;
}
	
	
	
	
	
	
	
	

}


